Loading...
Searching...
No Matches
Opm::ReturnEval_< Eval1, Eval2 > Struct Template Reference

## Public Types

typedef std::remove_const< typenamestd::remove_reference< Eval1 >::type >::type | T
typedef std::remove_const< typenamestd::remove_reference< Eval2 >::type >::type | U
typedef std::conditional< std::is_constructible< T, U >::value, T, U >::type | type

The documentation for this struct was generated from the following file:

- opm/material/common/MathToolbox.hpp